arioch77
@arioch77
веб-разработчик

Что конкретно нужно написать в конфиге Nuxt, чтобы он генерировал ES5-совместимый код (с 'var' вместо 'let' и 'const')?

Нигде не могу найти ответ на вопрос:

- Что конкретно нужно написать в конфиге Nuxt, чтобы он генерировал ES5-совместимый код (с 'var' вместо 'let' и 'const')?

Кто-нибудь знает? Подскажите пожалуйста.
  • Вопрос задан
  • 60 просмотров
Пригласить эксперта
Ответы на вопрос 2
arioch77
@arioch77 Автор вопроса
веб-разработчик
Проблема была в Quasar подключенном в качестве плагина.

Вот решение от Кирилл Романов

nuxt.config.js
build: {
    transpile: [
      'quasar',
    ],
}


проверил - всё пашет!!))
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы